/*
 Theme Name:   Tinfosystem
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Salient Child Theme
 Author:       Tinfosystem
 Author URI:   http://example.com
 Template:     salient
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  salientchild
*/
/* @import url("../css/flaticon.css");*/

#sidebar .widget  div ul li{
    padding: 3%;
    background: #A60C22;
    width: 240px;
    margin: 5px;
    border-radius: 5px;
    color: white;
}

.wpb_wrapper table tr{
	background-color: #fcfcfc;
}
.page-header-bg-image {
    background: url(images/page_banner.jpg)!important;
}
.meta-category{display:none;}
#top nav #menu-secondary-menu li.animate_btn a{margin:0!important}
.nectar-post-grid .nectar-post-grid-item .content .post-heading{max-width:100%!important}
.single-events .container-wrap,.single-latestnews .container-wrap {
    padding: 0!important;
}
.blog_next_prev_buttons {
    display: none;
}
.single-events .container-wrap  .post-area, .single-latestnews .container-wrap  .post-area{margin-top:0!important;}
#header-secondary-outer .container ul li >a:hover, #header-secondary-outer .container ul li.current-menu-item >a, #header-secondary-outer .container ul li a{color:#fff!important;}

#visitors_widget-3 .right_col img{display: none;}
#visitors_widget-3 .count_text{display: none;}
#visitors_widget-3 .count_num{ font-size: 25px; font-weight: 400; }
/* #visitors_widget-3 .visitor_widget{background-color: #b55a62} */
#footer-area a{color:#fff!important}
.post-title-text a {
    color: #fff;
    font-size: 20px;
}